<?xml version="1.0" encoding="gb2312"?>
<ResRoot Version="1.0.0">
<PropertyClass ID="4">
    <Property Name="BackColor" Type="INT" Value="0xEBE8D6" />
</PropertyClass>
<PropertyClass ID="5">
    <Property Name="BackColor" Type="INT" Value="15132390" />
    <Property Name="SimpleRegionID" Type="String" Value="ID_NORMAL_SIMPLE_REGION" />
</PropertyClass>
<PropertyClass ID="6">
    <Property Name="BackColor" Type="INT" Value="15132390" />
</PropertyClass>
<PropertyClass ID="8">
    <Property Name="ItemHeight" Type="INT" Value="22" />
</PropertyClass>
<!--<PropertyClass ID="10">
    <Property Name="Visible" Type="BOOL" Value="FALSE" />
</PropertyClass>-->
<PropertyClass ID="12">
    <Property Name="BackColor" Type="INT" Value="3394560" />
</PropertyClass>
<!--<PropertyClass ID="14">
    <Property Name="BackColor" Type="INT" Value="14260850" />
    <Property Name="Left" Type="INT" Value="0" />
    <Property Name="Top" Type="INT" Value="0" />
    <Property Name="Width" Type="INT" Value="250" />
    <Property Name="Height" Type="INT" Value="120" />
</PropertyClass>-->
<PropertyClass ID="15">
    <Property Name="BackColor" Type="INT" Value="0" />
</PropertyClass>
<!--<PropertyClass ID="17">
    <Property Name="TopLeftImage" Type="String" Value="chatwnd\Multi_Window_left.png" />
    <Property Name="TopImage" Type="String" Value="chatwnd\Multi_Window_Top.png" />
    <Property Name="TopRightImage" Type="String" Value="chatwnd\Multi_Window_right.png" />
    <Property Name="LeftImage" Type="String" Value="chatwnd\Window_Left.png" />
    <Property Name="RightImage" Type="String" Value="chatwnd\Window_Right.png" />
    <Property Name="BottomLeftImage" Type="String" Value="chatwnd\Window_Left_Bottom.png" />
    <Property Name="BottomImage" Type="String" Value="chatwnd\Window_Bottom.png" />
    <Property Name="BottomRightImage" Type="String" Value="chatwnd\Window_Right_Bottom.png" />
    <Property Name="RenderStyle" Type="INT" Value="3" />
</PropertyClass>-->
<PropertyClass ID="18">
    <Property Name="Height" Type="INT" Value="24" />
    <Property Name="TextColor" Type="INT" Value="0x654931" />
</PropertyClass>
<PropertyClass ID="19">
    <Property Name="TextColor" Type="INT" Value="0x0F0F0F" />
</PropertyClass>
<PropertyClass ID="20">
    <Property Name="TextColor" Type="INT" Value="0xB47800" />
</PropertyClass>
<PropertyClass ID="21">
    <Property Name="Width" Type="INT" Value="70" />
</PropertyClass>
<PropertyClass ID="22">
    <Property Name="Width" Type="INT" Value="76" />
</PropertyClass>
<PropertyClass ID="23">
	<Property Name="Height" Type="INT" Value="313" />
    <Property Name="SplitterPos" Type="INT" Value="200" />
</PropertyClass>
<PropertyClass ID="24">
    <Property Name="Left" Type="INT" Value="194" />
</PropertyClass>
<PropertyClass ID="25">
    <Property Name="Top" Type="INT" Value="434" />
</PropertyClass>
<PropertyClass ID="26">
    <Property Name="Height" Type="INT" Value="324" />
</PropertyClass>
<PropertyClass ID="27">
    <Property Name="Height" Type="INT" Value="322" />
</PropertyClass>
<PropertyClass ID="28">
    <Property Name="Height" Type="INT" Value="322" />
</PropertyClass>
<PropertyClass ID="29">
    <Property Name="Top" Type="INT" Value="319" />
</PropertyClass>
<PropertyClass ID="30">
    <Property Name="Top" Type="INT" Value="186" />
</PropertyClass>
<PropertyClass ID="31">
    <Property Name="BackColor" Type="INT" Value="0xEBE8D6" />
</PropertyClass>
<PropertyClass ID="32">
    <Property Name="BackColor" Type="INT" Value="15132390" />
</PropertyClass>
<PropertyClass ID="33">
    <Property Name="BackColor" Type="INT" Value="14260850" />
</PropertyClass>
<PropertyClass ID="34">
    <Property Name="BackColor" Type="INT" Value="15132390" />
    <Property Name="Height" Type="INT" Value="600" />
</PropertyClass>
<PropertyClass ID="35">
    <Property Name="BackColor" Type="INT" Value="11197660" />
</PropertyClass>
<PropertyClass ID="36">
    <Property Name="BackColor" Type="INT" Value="15393990" />
</PropertyClass>
<PropertyClass ID="37">
    <Property Name="BackColor" Type="INT" Value="0xE7F3FE" />
    <Property Name="UseCoolBackground" Type="BOOL" Value="TRUE" />
</PropertyClass>
<PropertyClass ID="38">
    <Property Name="BackColor" Type="INT" Value="15132390" />
    <Property Name="BackgroundImage" Type="String" Value="NULL" />
    <Property Name="BackgroundImageLayout" Type="INT" Value="3" />
</PropertyClass>
<PropertyClass ID="39">
    <Property Name="BackgroundRenderID" Type="String" Value="ID_SMALL_WINDOW_BACKGROUND_IMAGE_RENDER" />
</PropertyClass>
<PropertyClass ID="40">
    <Property Name="BackColor" Type="INT" Value="14260850" />
</PropertyClass>
<PropertyClass ID="42">
    <Property Name="Top" Type="INT" Value="59" />
    <Property Name="Height" Type="INT" Value="40" />
    <Property Name="CoolButton_TileMode" Type="BOOL" Value="TRUE" />
</PropertyClass>
<PropertyClass ID="43">
    <Property Name="Visible" Type="BOOL" Value="FALSE" />
</PropertyClass>
<PropertyClass ID="44">
    <Property Name="Top" Type="INT" Value="102" />
</PropertyClass>
<PropertyClass ID="45">
    <Property Name="Top" Type="INT" Value="124" />
</PropertyClass>
<PropertyClass ID="46">
    <Property Name="Top" Type="INT" Value="127" />
</PropertyClass>
<PropertyClass ID="47">
    <Property Name="Top" Type="INT" Value="129" />
</PropertyClass>
<PropertyClass ID="48">
    <Property Name="Top" Type="INT" Value="156" />
</PropertyClass>
<PropertyClass ID="49">
    <Property Name="Top" Type="INT" Value="177" />
</PropertyClass>
<PropertyClass ID="50">
    <Property Name="Top" Type="INT" Value="183" />
</PropertyClass>
<PropertyClass ID="51">
    <Property Name="Top" Type="INT" Value="209" />
</PropertyClass>
<PropertyClass ID="52">
    <Property Name="Top" Type="INT" Value="214" />
</PropertyClass>
<PropertyClass ID="53">
    <Property Name="Top" Type="INT" Value="230" />
</PropertyClass>
<PropertyClass ID="54">
    <Property Name="Top" Type="INT" Value="28" />
</PropertyClass>
<PropertyClass ID="55">
    <Property Name="Top" Type="INT" Value="291" />
</PropertyClass>
<PropertyClass ID="56">
    <Property Name="BackColor" Type="INT" Value="0xF7F4EA" />
</PropertyClass>
<PropertyClass ID="57">
    <Property Name="TextColor" Type="INT" Value="0xFFFFFF" />
</PropertyClass>
<PropertyClass ID="63">
    <Property Name="AllowSelectNone" Type="BOOL" Value="FALSE" />
</PropertyClass>
<PropertyClass ID="64">
    <Property Name="Color" Type="INT" Value="0xD7B27E" />
</PropertyClass>
<PropertyClass ID="65">
    <Property Name="BackColor" Type="INT" Value="14260850" />
    <Property Name="Width" Type="INT" Value="343" />
</PropertyClass>
<PropertyClass ID="66">
    <Property Name="Height" Type="INT" Value="30" />
    <Property Name="WindowTransparent" Type="INT" Value="1" />
</PropertyClass>
<PropertyClass ID="67">
    <Property Name="ItemHeight" Type="INT" Value="22" />
    <Property Name="OwnerDrawFixed" Type="BOOL" Value="FALSE" />
</PropertyClass>
<PropertyClass ID="68">
    <Property Name="BackColor" Type="INT" Value="15132390" />
    <Property Name="BackgroundImage" Type="String" Value="NULL" />
    <Property Name="BackgroundImageLayout" Type="INT" Value="3" />
    <Property Name="BorderStyle" Type="INT" Value="0" />
</PropertyClass>
<PropertyClass ID="69">
    <Property Name="BackColor" Type="INT" Value="14260850" />
    <Property Name="BorderWidth" Type="INT" Value="1" />
    <Property Name="FixedBorder" Type="BOOL" Value="TRUE" />
</PropertyClass>
<PropertyClass ID="70">
    <Property Name="Width" Type="INT" Value="69" />
</PropertyClass>
<PropertyClass ID="71">
    <Property Name="Width" Type="INT" Value="70" />
</PropertyClass>
<PropertyClass ID="72">
    <Property Name="BackColor" Type="INT" Value="13484443" />
</PropertyClass>
<PropertyClass ID="73">
    <Property Name="StateCount" Type="INT" Value="1" />
    <Property Name="CenterImage" Type="String" Value="common\Tab_select.png" />
    <Property Name="RenderStyle" Type="INT" Value="6" />
    <Property Name="TileMode" Type="BOOL" Value="TRUE" />
    <Property Name="HeadWidth" Type="INT" Value="6" />
    <Property Name="TailWidth" Type="INT" Value="6" />
</PropertyClass>
<!--<PropertyClass ID="74">
    <Property Name="BackgroundRenderID" Type="String" Value="ID_SMALL_WINDOW_24_BACKGROUND_IMAGE_RENDER" />
</PropertyClass>-->
<PropertyClass ID="75">
    <Property Name="BackColor" Type="INT" Value="15132390" />
    <Property Name="BackgroundImage" Type="String" Value="NULL" />
    <Property Name="BackgroundImageLayout" Type="INT" Value="3" />
</PropertyClass>
<PropertyClass ID="76">
    <Property Name="BackColor" Type="INT" Value="0" />
    <Property Name="FixedBorder" Type="BOOL" Value="TRUE" />
</PropertyClass>
<PropertyClass ID="77">
    <Property Name="BackColor" Type="INT" Value="13821170" />
</PropertyClass>
<PropertyClass ID="78">
    <Property Name="DisableContextMenu" Type="BOOL" Value="TRUE" />
</PropertyClass>
<PropertyClass ID="79">
    <Property Name="UseCoolBackground" Type="BOOL" Value="TRUE" />
</PropertyClass>
<PropertyClass ID="80">
    <Property Name="Left" Type="INT" Value="170" />
    <Property Name="Width" Type="INT" Value="420" />
</PropertyClass>
<PropertyClass ID="81">
    <Property Name="Width" Type="INT" Value="420" />
</PropertyClass>
<PropertyClass ID="82">
    <Property Name="Left" Type="INT" Value="142" />
    <Property Name="Top" Type="INT" Value="182" />
</PropertyClass>
<PropertyClass ID="83">
    <Property Name="Top" Type="INT" Value="83" />
</PropertyClass>
<PropertyClass ID="84">
    <Property Name="BackgroundImage" Type="String" Value="systemsetting\backgroud.png" />
</PropertyClass>
<PropertyClass ID="85">
    <Property Name="UseHostBackground" Type="BOOL" Value="TRUE" />
    <!--<Property Name="BackgroundRenderID" Type="String" Value="ID_NORMAL_BACKGROUND_IMAGE_RENDER2" />-->
</PropertyClass>
<PropertyClass ID="86">
    <Property Name="SideBarBkColor" Type="INT" Value="0xf5e9d2" />
    <Property Name="Left" Type="INT" Value="3" />
    <Property Name="Top" Type="INT" Value="34" />
    <Property Name="Width" Type="INT" Value="167" />
    <Property Name="SideBarBkPic" Type="String" Value="systemsetting\sidebar_bkgnd.png" />
</PropertyClass>
<PropertyClass ID="87">
    <Property Name="Top" Type="INT" Value="129" />
</PropertyClass>
<PropertyClass ID="88">
    <Property Name="TextColor" Type="INT" Value="0xe54b00" />
</PropertyClass>
<PropertyClass ID="89">
    <Property Name="ResizeCtrlX" Type="INT" Value="0" />
</PropertyClass>
<PropertyClass ID="90">
    <Property Name="EnableUAC" Type="INT" Value="1" />
    <Property Name="UACKey" Type="String" Value="tchatdlg.invite" />
    <Property Name="UACData" Type="String" Value="" />
    <Property Name="UACUITrigger" Type="INT" Value="0" />
</PropertyClass>
<PropertyClass ID="91">
    <Property Name="ResizeCtrlX" Type="INT" Value="2" />
</PropertyClass>
<PropertyClass ID="92">
    <Property Name="UseHostBackground" Type="BOOL" Value="TRUE" />
</PropertyClass>
<PropertyClass ID="93">
    <Property Name="Height" Type="INT" Value="29" />
</PropertyClass>
</ResRoot>